/*
Load CSS before JavaScript
*/
		
/*
Slides container
Important:
Set the width of your slides container
Set to display none, prevents content flash
*/

#slides .slides_container {
	width:452px; height:249px;
	display:none;
	float:;
	margin-right:54px;
	margin-top:30px;
	background-color:#000;
	border:;
	}

/*
Each slide
Important:
Set the width of your slides
If height not specified height will be set by the slide content
Set to display block
*/
		
#slides .slides_container div {
	width:520px;
	height:288px;
	display:block;
	}
	
#slides_two .slides_container {
	width:232px;
	height:160px;
	display:none;
	float:left;
	margin-right:54px;
	margin-bottom:;
	border:;
	}
		
#slides_two .slides_container div {
	width:232px;
	height:160px;
	display:block;
	}
		
#slides_three .slides_container {
	width:232px;
	height:160px;
	display:none;
	margin-bottom:;
	border:;
	}

		
#slides_three .slides_container div {
	width:232px;
	height:160px;
	display:block;
	}
		
#slides_four .slides_container {
	width:232px;
	height:160px;
	display:none;
	margin-bottom:;
	border:;
	}
		
#slides_four .slides_container div {
	width:219px;
	height:160px;
	display:block;
	}		
		
/* 
Example only
*/
.pagination .current a {
	color:red;
	}

hr {
	background:#efefef;
	}
	
#frame {
	position:absolute;
	z-index:999;
	width:518px;
	height:299px;
	top:-0px;
	left:0px;
}

#example {
	width:750px;
	height:350px;
	position:relative;
	background-color:;
	}